@charset "UTF-8";
/* Simple fluid media
   Note: Fluid media requires that you remove the media's height and width attributes from the HTML
   http://www.alistapart.com/articles/fluid-images/ 
*/
img, object, embed, video {
	max-width: 100%;
}

/* IE 6 does not support max-width so default to width 100% */
.ie6 img {
	width:100%;
}

/*
	Dreamweaver Fluid Grid Properties
	----------------------------------
	dw-num-cols-mobile:		4;
	dw-num-cols-tablet:		8;
	dw-num-cols-desktop:	12;
	dw-gutter-percentage:	25;
	
	Inspiration from "Responsive Web Design" by Ethan Marcotte 
	http://www.alistapart.com/articles/responsive-web-design
	
	and Golden Grid System by Joni Korpi
	http://goldengridsystem.com/
*/

.fluid {
	clear: both;
	margin-left: 0;
	width: 100%;
	float: left;
	display: block;
	color: #414757;
}

.fluidList {
    list-style:none;
    list-style-image:none;
    margin:0;
    padding:0;        
}

/* Mobile Layout: 480px and below. */
  
.gridContainer {
	margin-left: auto;
	margin-right: auto;
	width: 86.45%;
	padding-left: 2.275%;
	padding-right: 2.275%;
	clear: none;
	float: none;
	background-image: url(images/background.png);
	background-size: cover;
	background-repeat: no-repeat;
}
#div1 {
}
#banner {
}
#navigation {
}
#contentwrapper {
}
#headerbanner {
}
#legals {
}
#contentcopy {
	width: 96%
%
	background-image: url(url)
	font-size: large;
	font-size: large;
}
.headingone {
	color: #3363AE;
	font-size: xx-large;
}
#logo {
	width: 50%;
}
.block {
}
#article {
}
.infobox-container {
    position: relative;
    display: inline-block;
    margin: 0;
    padding: 0;
    width: auto;
}
.infobox {
    width: 250px;
    background: #424242;
    padding: 10px 5px 5px 5px;
    margin:10px;
    color: #fff;
    font-size: 90%;
	position: relative;
    z-index: 90;
	-webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
    -webkit-box-shadow: 0px 0px 3px rgba(0,0,0,0.55);
    -moz-box-shadow: 0px 0px 3px rgba(0,0,0,0.55);
    box-shadow: 0px 0px 3px rgba(0,0,0,0.55);
    background-image: -webkit-gradient(linear, left top, left bottom, from(#6a6b6b), to(#424242));
    background-image: -moz-linear-gradient(top,#6a6a6a,#424242);
}
.infobox h3 {
    background: #3198dd;
    width: 270px;
    color: #fff;
    padding: 10px 5px;
    margin: 0;
    font-size: 160%;
    text-align: center;
    font-weight: bold;
	position: relative;
    left: -15px;
    z-index: 100;
	-webkit-box-shadow: 0px 0px 3px rgba(0,0,0,0.55);
    -moz-box-shadow: 0px 0px 3px rgba(0,0,0,0.55);
    box-shadow: 0px 0px 3px rgba(0,0,0,0.55);
    background-image: -webkit-gradient(linear, left top, left bottom, from(#33acfc), to(#3198dd));
    background-image: -moz-linear-gradient(top,#33acfc,#3198dd);
    text-shadow: #2187c8 0 -1px 1px;
}.infobox-container .triangle-l {
    border-color: transparent #2083c2 transparent transparent;
    border-style:solid;
    border-width:13px;
    height:0;
    width:0;  
	position: absolute;
    left: -12px;
    top: 59px;
	z-index: 0; /* displayed under the infobox */
}
.infobox-container .triangle-r {
    border-color: transparent transparent transparent #2083c2;
    border-style:solid;
    border-width:13px;
    height:0;
    width:0; position: absolute;
    left: 266px;
    top: 59px;
	z-index: 0; /* displayed under the infobox */
}
#copycontainer {
}
#copycontainer #contentcopy .fluid.headingone {
}
#highlightbox1 {
	background-color: #3363AE;
	width: 50%;
	background-origin: border-box;
	clear: right;
}
#highlightbox2 {
	width: 50%;
	clear: right;
	background-color: #386DC0;
}
#highlightbox3 {
	width: 50%;
	background-color: #497BC9;
	clear: right;
}
.highlightboximage {
	margin-left: auto;
	margin-right: auto;
	display: block;
	padding-top: 20px;
}
#highlightbox4 {
	width: 50%;
	clear: right;
	background-color: #5B88CF;
}
#highlightbox5 {
	background-color: #6C95D4;
	width: 50%;
	clear: right;
}
#highlightbox6 {
	background-color: #5B88CF;
	width: 50%;
	clear: right;
}
.highlightboxtext {
	text-align: center;
	color: #DBDBDB;
	font-family: Baskerville, "Palatino Linotype", Palatino, "Century Schoolbook L", "Times New Roman", serif;
	height: 190px;
}
#followus {
	background-color: #7E8EAF;
	text-align: center;
	color: #FFFFFF;
	font-weight: bold;
	font-size: large;
}
#Heading2 {
}
.header2 {
	font-size: large;
}
#contactus {
	/* [disabled]border-bottom-left-radius: 6px; */
	/* [disabled]border-bottom-right-radius: 6px; */
	border-top-right-radius: 6px;
	border-top-left-radius: 6px;
	background-color: #BAC2D4;
	margin-top: 10px;
	margin-bottom: 10px;
	/* [disabled]-webkit-box-shadow: 2px 2px #7E8EAF; */
	/* [disabled]box-shadow: 2px 2px #7E8EAF; */
	border-top: 10px solid #414757;
	border-bottom: 10px solid #414757;
	text-align: center;
}
#highlightboxes {
	border-top: thick solid #7E8EAF;
	/* [disabled]-webkit-box-shadow: 1px 1px 1px #414757; */
	/* [disabled]box-shadow: 1px 1px 1px #414757; */
}
.contactformtext {
	color: #414757;
	font-size: medium;
	font-weight: bold;
	border-style: none;
}
#cpalogo {
	width: 45%;
	clear: right;
	display: block;
	position: relative;
	top: 35px;
}
.cpalogocss {
	float: right;
}
#serviceslist {
}
#highlightbox7 {
	background-color: #497BC9;
	width: 50%;
	clear: right;
}
#highlightbox8 {
	clear: right;
	width: 50%;
	background-color: #386DC0;
}
#map {
	margin-left: auto;
	margin-right: auto;
	display: block;
}
#contact {
}
#Disclaimer {
}
.zeroMargin_mobile {
margin-left: 0;
}
.hide_mobile {
display: none;
}
/* Tablet Layout: 481px to 768px. Inherits styles from: Mobile Layout. */

@media only screen and (min-width: 481px) {

.gridContainer {
	width: 90.675%;
	padding-left: 1.1625%;
	padding-right: 1.1625%;
	clear: none;
	float: none;
	margin-left: auto;
}
#div1 {
}
#banner {
}
#navigation {
}
#contentwrapper {
}
#headerbanner {
}
#legals {
}
#contentcopy {
	width: 70%;
}
.headingone {
}
#logo {
}
.block {
}
#article {
}
#copycontainer {
}
#highlightbox1 {
	width: 20%;
}
#highlightbox2 {
	width: 20%;
}
#highlightbox3 {
	clear: right;
	width: 20%;
}
#highlightbox4 {
	clear: right;
	width: 20%;
}
#highlightbox5 {
	clear: right;
	width: 20%;
}
#highlightbox6 {
	width: 20%;
}
#followus {
}
#Heading2 {
}
#contactus {
	width: 29%;
	clear: right;
	float: right;
}
#highlightboxes {
	padding-top: 0px;
}
#cpalogo {
	/* [disabled]top: 35px; */
}
#serviceslist {
}
#highlightbox7 {
	width: 20%;
}
#highlightbox8 {
	width: 20%;
}
#map {
	width: 50%;
	clear: right;
	margin-top: 30px;
}
#contact {
	width: 50%;
}
#Disclaimer {
}
.hide_tablet {
display: none;
}
.zeroMargin_tablet {
margin-left: 0;
}
}

/* Desktop Layout: 769px to a max of 1232px.  Inherits styles from: Mobile Layout and Tablet Layout. */

@media only screen and (min-width: 769px) {

.gridContainer {
	width: 88.5%;
	max-width: 1232px;
	padding-left: 0.75%;
	padding-right: 0.75%;
	margin: auto;
	clear: none;
	float: none;
	margin-left: auto;
}
#div1 {
}
#banner {
}
#navigation {
}
#contentwrapper {
}
#headerbanner {
}
#legals {
}
#contentcopy {
}
.headingone {
.zeroMargin_desktop {
margin-left: 0;
	float: none;
	float: right;
	float: none;
}
#logo {
}
.block {
}
#article {
}
#copycontainer {
}
#highlightbox1 {
}
#highlightbox2 {
}
#highlightbox3 {
}
#highlightbox4 {
}
#highlightbox5 {
}
#highlightbox6 {
	visibility: hidden;
}
#followus {
}
#Heading2 {
}
#contactus {
}
#highlightboxes {
}
#cpalogo {
	position: relative;
	top: 35px;
	display: block;
}
#serviceslist {
}
#highlightbox7 {
}
#highlightbox8 {
}
#map {
}
#contact {
}
#Disclaimer {
}
.zeroMargin_desktop {
margin-left: 0;
}
.hide_desktop {
display: none;
}
}
